Next: Contents Contents

# UWM
users manual

by Christian Ruppert

Thanx to everybody who supports us in creating and distributing this system.

- Contents
  - Preface
- A first touch
  - `get used to it`
    - First steps
    - Some things you might want to try out
      (playing the piano)
- Command line options
- The graphical user interface
  - Menus
  - Windows
  - The Keyboard
- Configuration
  - uwmrc - the central UWM configuration file
  - Menu definition files
  - urdb files